
/* --------------------------------------
  RESET
----------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* -------------------------------------------------------
  GENERAL
---------------------------------------------------------- */
html { overflow-y: scroll; }
body {
  font-family:Arial, Helvetica, sans-serif, Georgia, Serif;
  font-size: 14px;
  line-height: 25px;
  color: #4c4d4f;
  background: url(../images/bg1.png) left top repeat ;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 1);
}

p { margin-bottom: 25px; }
p.intro { font-size: 18px; }

/* links */
a:link, a:visited {
  color: #0299c2;
  text-decoration: none;
  outline: 0;
}
a:hover, a:focus, a:active {
  color: #5E1F00;
}

/* Headers */
h1, h2, h3, h4, h5, h6 {
  font-family: Arial, Helvetica, sans-serif, 'MerriweatherBold', Serif;
}
h1 {
  font-size: 40px;
  line-height: 50px;
  letter-spacing: -0.9px;
  color: #0299c2;
  margin-left: -2px;
}
h2 {
  font-size: 18px;
  line-height: 25px;
  margin-top: 10px;
  margin-bottom: 15px;
}
h3 {
  font-size: 18px;
  line-height: 25px;
	color: #0299c2;
}

/* Lists */
ul, ol {
	margin-bottom: 25px;
	padding: 0 20px;
}
ul { list-style: disc; }
ol { list-style: decimal; }

dl { margin-bottom: 25px; }
dt {
  font-weight: bold;
  color: #0299c2;
}
dd {
  padding-left: 20px;
}

blockquote {
	margin: 25px 0;
 	padding-left: 40px;
  padding-right: 30px;
  background: url(../images/quote.png) no-repeat 3px 0;
	font-weight: normal;
	font-size: 18px;
	font-style: italic;
}
input, select {
  vertical-align: middle;
}

strong, b {
  font-weight: bold; 
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
mark {
  background-color: #FDD2B3;
}

/* Clearing and Alignment Classes */
.align-left {
  float: left;
}
.align-right {
  float: right;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.ie7 .clearfix { zoom: 1; } /* IE7 */

/* ------------------------------------------------------
  STRUCTURE
--------------------------------------------------------- */
#header-wrap {
  background:#FFF;
  width: 100%;
  height: 70px;
  z-index: 99999;
  position: fixed;
  top: 0;
  left: 0;
}
header {
  position: relative;
  width: 940px;
  height: 70px;
  margin: 0 auto;
}
.content-wrap {
  width: 940px;
  margin: 0 auto;
}
.content-wrap section {
  position: relative;
  padding:100px 0 25px 0;
  background: url(../images/section-sep.png) repeat-x left 25px;
}
.content-wrap section section {
  background: none;
  margin: 0;
}
.content-wrap section .row {
  clear: both;
  overflow: hidden;
  margin-bottom: 25px;
	 background: url(../images/myundelete.png) no-repeat right 50px;
}
.content-wrap section .row .col {
  float: left;
  margin: 0;
  padding: 0;
  width: 290px;
}
.content-wrap section .row .mid {
  margin-left: 35px;
  margin-right: 35px;
}
.content-wrap section .no-bottom-margin{
  margin-bottom: 0;
}
.content-wrap section .primary {
  float: left;
  width: 620px;
}
.content-wrap section .primary p.intro {
  /* margin: 15px 0 10px 0; */
  margin: 15px 0 25px 0;
}
.content-wrap section aside {
  float: right;
  width: 285px;
}
.content-wrap section aside h2 {
  margin: 12.5px 0 12.5px 0;
}

.content-wrap section aside ul.link-list {
  font-size: 16px;
  margin: 0 0 25px 0;
  padding: 0;
  list-style: none;
  background: url(../images/section-sep.png) repeat-x left top;
}
.content-wrap section aside ul.link-list li {
  background: url(../images/section-sep.png) repeat-x left bottom;
  padding-left: 3px;
}
.content-wrap section aside ul.link-list li a {
  display: block;
  color: #000;
  padding-top: 12.5px;
  padding-bottom: 12.5px;
}
.content-wrap section aside ul.link-list li a:hover,
.content-wrap section aside ul.link-list li a:focus,
.content-wrap section aside ul.link-list li a:active {
  color: #285935;
}
.content-wrap section aside .testimonials {
  margin: 0 0 25px 0;
}
.content-wrap section aside .testimonials blockquote {
  font-style: italic;
  font-size: 16px;
  padding-left: 27px;
  background: url(../images/img.png) no-repeat left 5px;
  margin: 12.5px 0;
	
}
.content-wrap section aside .testimonials blockquote p {
  margin-bottom:0;
	
}
.content-wrap section aside .testimonials blockquote cite {
  font-style: normal;
  text-transform: uppercase;
  font-size: 11px;
	margin:0 !important;
	padding:0 !important;
}

.content-wrap section .back-to-top {
  display: block;
  position: absolute;
  bottom: -65px;
  right: 10px;
  height: 43px;
  width: 43px;
  text-indent: -9999px;
  z-index: 9999;
}
.ie7 .content-wrap section .back-to-top {
  bottom: -70px;
}

footer {
  position: relative;
  background: url(../images/section-sep.png) repeat-x left 0px;
  width: 940px;
  margin: 0 auto;
  padding-top:30px;
}

/* -------------------------------------------
  Header
-------------------------------------------- */

/* Logo */
header hgroup {
  position: absolute;
  background: url(../images/logo.png) no-repeat;
  height:45px;
  width: 312px;
  display: block;
  top:15px;
  left: 0;
}

header hgroup h1 a {
  text-indent: -9999em;
  display: block;
  height: 31px;
  width: 130px;
}
header hgroup h3 {
  text-indent: -9999em;
  height: 0;
}

/* Main Navigation */
header nav {
  float: right;
  margin-top: 25px;
}
header nav ul {
  font: bold 12px/25px Helvetica, Arial, Sans-serif;
  margin-right: -5px;
  padding: 0;
  list-style: none;
}
header nav ul li {
  float: left;
}
header nav ul a:link, header nav ul a:visited {
  color: #c5c4c4;
  margin-right: 20px;
  /* text-shadow: 0 -1px 0 rgba(10, 10, 10, 1);*/
}
header nav ul a:hover,
header nav ul a:active {
  color: #17a231
}

/* -----------------------------------------
  Main Section
------------------------------------------ */
section#main {
  width: 940px;
  background: none;
}
section#main h1 {
  margin-top: 10px;
  margin-bottom: 15px;
}
section#main .intro-box {
  float:left;
  width: auto;
}
section#main .row .col h2 {
  margin-top: 15px;
  margin-bottom: 10px;
}





/* ----------------------------------------------------
  Footer
----------------------------------------------------- */
footer p.footer-text {
  font-size: .75em;
  padding: 0 10px;
  margin-bottom: 0;
  clear: both;
}
footer .footer-content {
  position: relative;
  width: 900px;
  top: -30px;
}
footer ul.footer-menu {
  float: left;
  margin: 20px 0 5px -3px;
  padding: 0;
  list-style: none;
}
footer ul.footer-menu li {
  float: left;
}
footer ul.footer-menu li a {
  display: block;
  font-size: .75em;
  line-height: 1em;
  color: #000;
  padding: 1px 12px;
  border-left: 1px solid #ADADAD;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 1);
}
footer ul.footer-menu li a:hover,
footer ul.footer-menu li a:focus,
footer ul.footer-menu li a:active {
  color: #285935;
}
footer ul.footer-menu li.rss-feed a {
  padding-right: 20px;
}
footer ul.footer-menu li:first-child a {
  border: none;
}


.clear{ clear:both;}








/*******************Buttons****************/

.download-mac-boxleft{ float:left; margin:0; }
.buynow-mac-boxright{ float:right; margin:0; }
.download-mac-boxleft span{ background: url(../images/download-mac.png) no-repeat center; margin:0; padding:7px 50px;}
.buynow-mac-boxright span{ margin:0; padding:7px 75px;}


.download-win-boxleft{ float:left; margin:0; }
.buynow-win-boxright{ float:right; margin:0; }
.download-win-boxleft span{ background: url(../images/download-win.png) no-repeat center; margin:0; padding:7px 50px;}
.buynow-win-boxright span{ margin:0; padding:7px 75px;}


.button-main-top{ width:580px; margin:0 auto 0 10px;}

.button-main{ width:580px; margin:0 auto;}
.button-sub{ width:620px; margin:0 auto;}

.download-now-button, .buy-now-button {
	display: inline-block;
	float: left;
	width:250px;
	height:40px;
	margin: 12px 10px;
}

.download-now-button {
	background: #a4ce43;
	background: -moz-linear-gradient(top, #a4ce43 0%, #54ba47 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a4ce43), color-stop(100%,#54ba47));
	background: -webkit-linear-gradient(top, #a4ce43 0%,#54ba47 100%);
	background: -o-linear-gradient(top, #a4ce43 0%,#54ba47 100%);
	background: -ms-linear-gradient(top, #a4ce43 0%,#54ba47 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4ce43', endColorstr='#54ba47',GradientType=0 );
	background: linear-gradient(top, #a4ce43 0%,#54ba47 100%);
	border: 1px solid #247116;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	box-shadow: inset 0px 1px 0px #CACB80, 0px 1px 2px #777;
	-moz-box-shadow: inset 0px 1px 0px #CACB80, 0px 1px 2px #777;
	-webkit-box-shadow: inset 0px 1px 0px #CACB80, 0px 1px 2px #777;
	color: #ffffff !important;
	font-size: 18px;
	text-align: center;
	line-height: 40px;
	text-decoration: none;
	font-weight: bold;
	text-shadow: 0px 1px 1px #000000;
}

.download-now-button:hover {
	background: #b3d43f;
	background: -moz-linear-gradient(top, #b3d43f 0%, #60bd46 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b3d43f), color-stop(100%,#60bd46));
	background: -webkit-linear-gradient(top, #b3d43f 0%,#60bd46 100%);
	background: -o-linear-gradient(top, #b3d43f 0%,#60bd46 100%);
	background: -ms-linear-gradient(top, #b3d43f 0%,#60bd46 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3d43f', endColorstr='#60bd46',GradientType=0 );
	background: linear-gradient(top, #b3d43f 0%,#60bd46 100%);
}

.download-now-button:active {
	background: #94cb42;
	background: -moz-linear-gradient(top, #94cb42 0%, #78ac38 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#94cb42), color-stop(100%,#78ac38));
	background: -webkit-linear-gradient(top, #94cb42 0%,#78ac38 100%);
	background: -o-linear-gradient(top, #94cb42 0%,#78ac38 100%);
	background: -ms-linear-gradient(top, #94cb42 0%,#78ac38 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#94cb42', endColorstr='#78ac38',GradientType=0 );
	background: linear-gradient(top, #94cb42 0%,#78ac38 100%);
}





.buy-now-button {
	background:#52a8e8;
	background: -moz-linear-gradient(top, #52a8e8 0%, #2e76cf 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#52a8e8), color-stop(100%,#2e76cf));
	background: -webkit-linear-gradient(top, #52a8e8 0%,#2e76cf 100%);
	background: -o-linear-gradient(top, #52a8e8 0%,#2e76cf 100%);
	background: -ms-linear-gradient(top, #52a8e8 0%,#2e76cf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52a8e8', endColorstr='#2e76cf',GradientType=0 );
	background: linear-gradient(top, #52a8e8 0%,#2e76cf 100%);	
	border: 1px solid #385B7A;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	box-shadow: inset 0px 1px 0px #93C2E6, 0px 1px 2px #777;
	-moz-box-shadow: inset 0px 1px 0px #93C2E6, 0px 1px 2px #777;
	-webkit-box-shadow: inset 0px 1px 0px #93C2E6, 0px 1px 2px #777;
	color: #ffffff !important;
	font-size: 18px;
	text-align: center;
	line-height: 40px;
	text-decoration: none;
	font-weight: bold;
	text-shadow: 0px 1px 1px #000000;
}

.buy-now-button:hover {
	background: #5caafb;
	background: -moz-linear-gradient(top, #5caafb 0%, #3c85dc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5caafb), color-stop(100%,#3c85dc));
	background: -webkit-linear-gradient(top, #5caafb 0%,#3c85dc 100%);
	background: -o-linear-gradient(top, #5caafb 0%,#3c85dc 100%);
	background: -ms-linear-gradient(top, #5caafb 0%,#3c85dc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5caafb', endColorstr='#3c85dc',GradientType=0 );
	background: linear-gradient(top, #5caafb 0%,#3c85dc 100%);
}

.buy-now-button:active {
	background: #4596df;
	background: -moz-linear-gradient(top, #4596df 0%, #2a60b4 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4596df), color-stop(100%,#2a60b4));
	background: -webkit-linear-gradient(top, #4596df 0%,#2a60b4 100%);
	background: -o-linear-gradient(top, #4596df 0%,#2a60b4 100%);
	background: -ms-linear-gradient(top, #4596df 0%,#2a60b4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4596df', endColorstr='#2a60b4',GradientType=0 );
	background: linear-gradient(top, #4596df 0%,#2a60b4 100%);
}
